

/* ==========================================================================
   Custom styles
   ========================================================================== */

html, body { 
  /* Sticky footer */
  height: 100%;
}

body { 
  background: #202020 url('../img/bg.png') no-repeat top right; 
  color:#333;
}

a:hover { color:#666; }
a, a:link { color:#F8BD00; }

h1, h2, h3, h4 { font-family: 'Open Sans Condensed', sans-serif; font-weight:normal; color:#333;   }

ul { list-style:none; }

.container { } 

.clear-top {
  padding-top:40px;
}

.btn, .btn:visited {
  color:#fff !important;
  background:#5d5d5d;
  border:none;
  border-bottom: 1px solid #ffd200;
  -webkit-box-shadow: 0px 1px 1px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    0px 1px 1px rgba(50, 50, 50, 0.75);
  box-shadow:         0px 1px 1px rgba(50, 50, 50, 0.75);
  text-shadow: none;
}

.btn:active {
  color:#fff;
  background:#5d5d5d;
  border:none;
  margin-bottom:1px; /* bottom border fix */
}

.btn:hover {
  color:#fff;
  background:#666;
}

header { margin-bottom:20px; }

#logo a { display:block;background: transparent url('../img/ace_logo.png') no-repeat top left; width:337px; height:136px; float:left;  }
#logo h1 { height:0px; overflow:hidden; }

#content .page h2:first-child {
  font-family: 'Open Sans Condensed', sans-serif; letter-spacing: 2px; font-size:2.4em; font-weight:normal;
}

#content .page h2:first-child small {
  text-shadow: none;
}



#content .page ul {
  list-style:disc;
}

ul.thumbnails { list-style:none !important; }

#content {
  background:#fff;
}

.pre { 
  display:block;
  border-style: solid;
  border-color: white transparent;  
  border-width:3em 2em;   
  border-top:none;
  border-right:0;
  margin-left:0;
  
}

.page { padding:3em; padding-top:0; margin-top:-3em; margin-bottom:100px; }

/* Main Menu */
#primary {
  margin-top:22px;
}

#primary ul {
	list-style:none;
	float:right;
}

#primary li {
  display:block;
  float:left;
  color:#000;
  height:33px;
  width:136px;
  margin-left:-20px;
  background-color:transparent;
  background-repeat: no-repeat;
  background-position: top center;
  background-image:url(../img/menu-item.png);
}

#primary li a {
  display:block;
  color:#000;
  height:33px;
  font-family: 'Source Sans Pro', sans-serif;  
  text-align:center;
  text-decoration:none;
  line-height:2.1em;
  font-size:1.1em;
}

#primary ul ul li:hover {
   background-color:#555;
}

#primary li.contactus {
  display:block;
  width:136px;
  background-image: url(../img/menu-contactus.png);
}

#primary li.home {
  display:block;
  width:80px;
  background-image: url(../img/menu-home.png);
}

#primary li.sfHover {
  height:33px;
  background-image:url(../img/menu-item-over.png);
}

/*** Superfish - ESSENTIAL STYLES ***/

#primary ul {
  line-height:  1.0;
}
#primary ul ul {
  position:   absolute;
  top:      -999em;
  width:      10em; /* left offset of submenus need to match (see below) */
}
#primary ul ul li {
  width:      100%;
}
#primary ul li:hover {
  visibility:   inherit; /* fixes IE7 'sticky bug' */
}
#primary ul li {
  float:      left;
  position:   relative;
}
#primary ul a {
  display:    block;
  position:   relative;
}
#primary ul li:hover ul,
#primary ul li.sfHover ul {
  left:     0;
  top:      2.5em; /* match top ul list item height */
  z-index:    99;
}
#primary ul li:hover li ul,
#primary ul li.sfHover li ul {
  top:      -999em;
}
#primary ul li li:hover ul,
#primary ul li li.sfHover ul {
  left:     10em; /* match ul width */
  top:      0;
}
#primary ul li li:hover li ul,
#primary ul li li.sfHover li ul {
  top:      -999em;
}
#primary ul li li li:hover ul,
#primary ul li li li.sfHover ul {
  left:     10em; /* match ul width */
  top:      0;
}

/*** Superfish - Theme ***/
#primary ul ul li.last {
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
#primary ul ul a {
  background-image:none;
}
#primary ul a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
  color:      #000;
}
#primary ul ul a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
  color:      #F8BD00;
}
#primary ul li {
  
}
#primary ul li li {
  background:   #333;
}
#primary ul li li li {
  background:   #333;
}
#primary ul li:hover, #primary ul li.sfHover,
#primary ul a:focus, #primary ul a:hover, #primary ul a:active {
  outline:    0;
}
#primary ul ul li:hover, #primary ul ul li.sfHover,
#primary ul ul a:focus, #primary ul ul a:hover, #primary ul ul a:active {
  background-image:none;
  outline:    0;
}

/*** arrows **/
#primary ul a.sf-with-ul {
  /*padding-right:  2.25em;*/
  min-width:    1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
  position:   absolute;
  display:    block;
  right:      .75em;
  top:      1.05em; /* IE6 only */
  width:      10px;
  height:     10px;
  text-indent:  -999em;
  overflow:   hidden;
 /* background:   url('../images/arrows-ffffff.png') no-repeat -10px -100px;  8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
  top:      .8em;
  background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
  background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
#primary ul ul .sf-sub-indicator { background-position:  -10px 0; }
#primary ul ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
#primary ul ul a:focus > .sf-sub-indicator,
#primary ul ul a:hover > .sf-sub-indicator,
#primary ul ul a:active > .sf-sub-indicator,
#primary ul ul li:hover > a > .sf-sub-indicator,
#primary ul ul li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
/*.sf-shadow ul {
  /*background: url('../images/shadow.png') no-repeat bottom right;*/
  /*padding: 0 8px 9px 0;
  -moz-border-radius-bottomleft: 17px;
  -moz-border-radius-topright: 17px;
  -webkit-border-top-right-radius: 17px;
  -webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
  background: transparent;
}*/

/* Sticky Footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -63px;
}

footer {
  color:#fff;
  
} 

footer .footer-links { float:left;padding:20px; }
footer .footer-links a { float:left; margin-right:20px;font-size: 9pt;color:#888; }

footer .copyright { float:right;padding:20px;font-size:8pt;color:#888; }

footer .inner {
  background:#111;
}